User:Maxcodes/vector.css

Explain xkcd: It's 'cause you're dumb.
< User:Maxcodes
Revision as of 03:32, 23 February 2026 by Maxcodes (talk | contribs) (notices)
Jump to: navigation, search
/*
Variables defined in User:Maxcodes/common.css
*/

:root {
  background-color: var(--ctp-base);
  color: var(--ctp-text);
  caret-color: var(--ctp-rosewater);
}

#content {
  background-color: var(--ctp-base);
}

#mw-head, #mw-panel {
  background-color: var(--ctp-mantle);
}

/*#mw-panel {
  background-color: var(--ctp-crust);
}*/

a, a:any-link {
  color: var(--ctp-blue);
}

h1 {
  color: var(--ctp-text);
}

.dangerousLink {
  color: var(--ctp-yellow);
}

.error {
  color: var(--ctp-red);
}

/*.pBody {
  background-color: var(--ctp-mantle);
}*/

pre,
.mw-code {
  background-color: var(--ctp-mantle);
}

.comic-content {
  background-color: var(--ctp-base) !important;
}

.notice1_tpl {
  background-color: var(--ctp-base) !important;
  border-left-color: var(--ctp-lavender) !important;
}

.notice2_tpl {
  background-color: var(--ctp-base) !important;
  border-left-color: var(--ctp-red) !important;
}